
Redmine - Feature #14574

"I don't want to be notified of changes that I make myself" as Default for all User

2013-07-30 16:17 - Selim Arslan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version: 3.3.0   

Resolution: Fixed   

Description

German:

Hallo,

wie kann ich die Option "Ich möchte nicht über Änderungen benachrichtigt werden, die ich selbst durchführe." für alle Benutzer als

Standard definieren?

English:

Hello,

how can I use the option "I don't want to be notified of changes that I make myself" as the default for all users?

Related issues:

Related to Redmine - Feature #21503: Option for email self-notification Closed

Related to Redmine - Feature #16172: Global setting of excluding email notifi... Closed

Related to Redmine - Feature #24629: Add option to decide default value for "... Closed

Related to Redmine - Feature #34787: Ability to set default value for  "I don... Closed

Has duplicate Redmine - Defect #14835: Request: Don't notify users of their o... Closed

Associated revisions

Revision 15288 - 2016-04-03 13:33 - Jean-Philippe Lang

"I don't want to be notified of changes that I make myself" as Default for all User (#14574).

Revision 15305 - 2016-04-03 14:36 - Jean-Philippe Lang

Missing fixtures (#14574).

History

#1 - 2013-08-01 08:19 - Jan Niggemann (redmine.org team member)

- Category set to Accounts / authentication

I have a feeling that this was already requested, but I can't find the issue right now...

Anyway, I'd like to that as default, too.

#2 - 2013-08-11 13:03 - Daniel Hochman

+1 the current default makes no sense

#3 - 2014-07-13 22:26 - Dariusz Kowalski

+1 for me this is also very important

#4 - 2015-12-15 11:38 - Go MAEDA

- Related to Feature #21503: Option for email self-notification added

#5 - 2015-12-15 11:41 - Go MAEDA

- Has duplicate Defect #14835: Request: Don't notify users of their own changes to issues added

#6 - 2016-04-03 13:33 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.3.0

- Resolution set to Fixed

#7 - 2016-05-09 08:09 - Go MAEDA

- Related to Feature #16172: Global setting of excluding email notifications from my own actions added

#8 - 2016-12-17 03:31 - Go MAEDA

- Related to Feature #24629: Add option to decide default value for "I don't want to be notified of changes that I make myself" added

#9 - 2021-02-23 05:46 - Go MAEDA

- Related to Feature #34787: Ability to set default value for  "I don't want to be notified of changes that I make myself" added
